<div class="btn-group btn-group-sm" role="group" ng-controller="agentsUpdateController" >
    <button class="btn btn-default" ng-click="toggleSelectAgents()"><span class="fa fa-lg fa-fw" ng-class="agentSelectorClass()"></span></button>
</div>